table th,table td{
	border:0 solid;
}

button.ui-button {
	background: #0071bc;
	color: #ffffff;
}

#searchCriteria, #viewcontent {
	font-size: 1em;
} 
#searchCriteria table {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}
#searchCriteria table th, #searchCriteria table td {
	padding-top: 3px;
	padding-bottom: 3px;
}
#searchCriteria button {
	font-size: 100% !important;
}
#showCriteria {
	display:none;
	text-align:center;
	font-size:.9em;
	padding-bottom:5px;
}
#viewcontent h4 {
	text-align:center;
	padding:20px;
	color:#999999;
}

.dataTables_wrapper input,.dataTables_wrapper select{
	color:#212121;
	display:inline;
	font-size:1.2rem;
	height:3rem;
	line-height:normal;
	padding:2px 3em 2px 0.7em;
	width:initial;
}

.dataTables_wrapper label {
	margin-top:0;
}

#pageContent {
	font-size:80%;
	padding: 20px 15px 5px 10px;
}
table.dataTable tr.odd, table.dataTable tr.odd th, table.dataTable tr.odd td {
    background-color: #eeeeee;
}

.usa-sidenav-list li > span{
	border:none;
	color:#212121;
	background-color:inherit;
	display:block;
	font-family:"Source Sans Pro","Helvetica Nue","Helvetica","Roboto","Arial",sans-serif;
	line-height:1.3;
	padding:0.85rem 1rem 0.85rem 1.8rem;
}

.dialogbody p {
	font-size: 1.5rem;
	line-height: normal
}

.dialogbody h1 {
	font-size: 2rem;
	line-height:normal;
	margin: 1em 0 .5em;
}

.dialogbody h2, .dialogbody h3, .dialogbody h4, .dialogbody h5, .dialogbody h6 {
	font-size : 1.8rem;
	margin: .5em 0;
	line-height:normal;
}